﻿body {
            background-image: url('../images/bg.jpg');
        }
        .page {
            border-top:20px solid #004660; 
        }
        .header {
            display:none;
        }
        .logo {
            margin:50px auto;
            float:none;
            display:table;
        }
        .style2
        {
            width: 65px;
        }
        .style3
        {
            height: 37px;
        }
        .style4
        {
            width: 65px;
            height: 37px;
        }
        .style5
        {
            text-align: left;
        }
        .style6
        {
            width: 412px;
            text-align: left;
        }
        .style7
        {
            text-align: left;
        }
        .button-green:hover {
            border-top-color: #28597a;
            background: #28597a;
            color: #ccc;
        }

        .button-green:active {
            border-top-color: #1b435e;
            background: #1b435e;
        }

        .button-green {
            padding: 0.45em 1em;
            color: #fafafa;
            text-align: center;
            -webkit-border-radius: 7px;
            -moz-border-radius: 7px;
            border-radius: 7px;
            background: #288b4f;
            background: -webkit-linear-gradient(90deg, #127a4d 0%, #66b855 100%);
            background: -moz-linear-gradient(90deg, #127a4d 0%, #66b855 100%);
            background: -o-linear-gradient(90deg, #127a4d 0%, #66b855 100%);
            background: -ms-linear-gradient(90deg, #127a4d 0%, #66b855 100%);
            background: linear-gradient(0deg, #127a4d 0%, #66b855 100%);
        }

        .login-outer {
            padding: 0px;
            background: #fff !important;
            margin: 0px auto;
            background: #f4f7f8;
            border-bottom-left-radius: 6px;
             border-bottom-right-radius: 6px;
            font-family: Segoe UI;
            border:0px;
            box-shadow: -1px 0px 43px -14px rgba(0,0,0,0.51);
            -webkit-box-shadow: -1px 0px 43px -14px rgba(0,0,0,0.51);
            -moz-box-shadow: -1px 0px 43px -14px rgba(0,0,0,0.51);
        }
        .login-outer .legend {
            width: 100%;
            border: 1px #70B56A solid;
            background:#70B56A;
            padding:10px 15px;
            font-size:16px;
            text-transform:uppercase;
             border-top-left-radius: 6px;
             border-top-right-radius: 6px;

        }

    .login-outer fieldset {
        border: none;
    }
    div.hideSkiplink {
        display:none;
    }
    #MainContent_Panel112 {
        padding:20px;
        width:100%;
    }
.my_left_box td input[type=checkbox] {
            height: 18px;
            border: 1px #80A2AF solid;
            padding: 10px;
            margin-bottom: 0px;
            width: 10% !important;
            /*font-size:14px;*/
        }
.my_left_box td input {
    height: 48px;
    border: 1px #80A2AF solid;
    padding: 10px;
    margin-bottom: 0px;
    width: 100% !important;
    /*font-size:14px;*/
}

    .button-green {
        background:#004660;
        max-width:150px;
        padding:10px 0 !important;
        text-align:center;
        text-transform:uppercase;
        color:#fff;
        height:auto !important;
        cursor:pointer;
        margin-bottom:20px;
        font-weight:bold;
        border-radius:4px;
    }
    .reg-link {
        margin-top:20px;

    }
    .reg-link a{
        font-size:14px;
        font-weight:bold;
        text-decoration:none;
    }
    .reg-link a:nth-of-type(1) {
        float:left;
        color:#2A854F;
    }
    .reg-link a:nth-of-type(2) {
        float:right;
        color:#06678B;
    }
    .h7 {
        text-align:center;
        margin-bottom:10px;
    }